[Solucionado] error al tratar de instalar gui pacman

Para que opines sobre pacman o comentes problemas instalando algún paquete.
Cerrado
jumalaa
Novato
Mensajes: 4
Registrado: 09 May 2016, 09:05

[Solucionado] error al tratar de instalar gui pacman

Mensaje por jumalaa » 09 May 2016, 09:14

Buenas tardes, ante todo perdonad sino es aquí, pero como el problema lo tengo al tratar de instalar una gui de pacman via yaourt no vi sitio mejor.

Resulta que intento instalar appset-qt que por lo que he visto navegando es una gui de pacman y me aparece siempre lo que os pongo debajo, vengo de Debian pero me aburrí de apt-get y buscaba otro tipo de sistemas linux para provar, pero desde que instalé Bridge Linux (basada en arch) la mayoria son errores.

Código: Seleccionar todo

 ==> ERROR: Se produjo un fallo en build().
    Cancelando…
==> ERROR: Makepkg no ha podido compilar appset-qt.
==> ¿Reiniciar la compilación de appset-qt? [s/N]
==> ---------------------------------------------

Espero no haberme extendido mucho, lo siento.

Gracias

Avatar de Usuario
Skatox
Equipo Hispano
Equipo Hispano
Mensajes: 508
Registrado: 21 Ago 2006, 23:19
Ubicación: Venezuela
Contactar:

Re: error al tratar de instalar gui pacman

Mensaje por Skatox » 09 May 2016, 10:41

existe un error en la compilación del paquete, intenta notificar en AUR al creador de paquete para que solucione el bug/problema
WWW.SKATOX.COM: Blog sobre desarrollo web, Linux, Hacking, Videojuegos y más :P

jumalaa
Novato
Mensajes: 4
Registrado: 09 May 2016, 09:05

Re: error al tratar de instalar gui pacman

Mensaje por jumalaa » 09 May 2016, 11:18

Hola gracias por responder, es la primera vez que uso arch o derivado, como lo puedo hacer?, por cierto que gestor gui para pacman podría instalar? (Algo parecido a agregar/quitar programas de debian)

Gracias

Avatar de Usuario
Spooky
Equipo Hispano
Equipo Hispano
Mensajes: 1774
Registrado: 18 Nov 2010, 23:33
Ubicación: Behind your computer

Re: error al tratar de instalar gui pacman

Mensaje por Spooky » 09 May 2016, 20:12

Debes registrarte y desde ahi puedes notificar al creador del PKGBUILD sobre los errores de compilación.
https://aur.archlinux.org/

jumalaa
Novato
Mensajes: 4
Registrado: 09 May 2016, 09:05

Re: error al tratar de instalar gui pacman

Mensaje por jumalaa » 10 May 2016, 08:05

Gracias por tu ayuda Spooky

Ya podéis cerrar tema, queda resuelto

Cerrado